<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>11-inch, Early 2014</key>
	<string>11 英寸，2014 年初</string>
	<key>11-inch, Early 2015</key>
	<string>11 英寸，2015 年初</string>
	<key>11-inch, Late 2010</key>
	<string>11 英寸，2010 年末</string>
	<key>11-inch, Mid 2011</key>
	<string>11 英寸，2011 年中</string>
	<key>11-inch, Mid 2012</key>
	<string>11 英寸，2012 年中</string>
	<key>12-inch, 2017</key>
	<string>12 英寸，2017</string>
	<key>12-inch, Early 2015</key>
	<string>12 英寸，2015 年初</string>
	<key>12-inch, Early 2016</key>
	<string>12 英寸，2016 年初</string>
	<key>13-inch, 2016, 2x Thunderbolt 3</key>
	<string>13 英寸，2016 年，2 个 Thunderbolt 3</string>
	<key>13-inch, 2016, 4x Thunderbolt 3</key>
	<string>13 英寸，2016 年，4 个 Thunderbolt 3</string>
	<key>13-inch, 2017</key>
	<string>13 英寸，2017 年</string>
	<key>13-inch, 2017, 2x Thunderbolt 3</key>
	<string>13 英寸，2017 年，2 个 Thunderbolt 3</string>
	<key>13-inch, 2017, 4x Thunderbolt 3</key>
	<string>13 英寸，2017 年，4 个 Thunderbolt 3</string>
	<key>13-inch, 2019, 2x Thunderbolt 3</key>
	<string>13 英寸，2019 年，2 个 Thunderbolt 3</string>
	<key>13-inch, 2019, 4x Thunderbolt 3</key>
	<string>13 英寸，2019 年，4 个 Thunderbolt 3</string>
	<key>13-inch, 2020, 2x Thunderbolt 3</key>
	<string>13 英寸，2020 年，2x Thunderbolt 3</string>
	<key>13-inch, 2020, 4x Thunderbolt 3</key>
	<string>13 英寸，2020 年，4 个 Thunderbolt 3</string>
	<key>13-inch, Early 2008</key>
	<string>13 英寸，2008 年初</string>
	<key>13-inch, Early 2014</key>
	<string>13 英寸，2014 年初</string>
	<key>13-inch, Late 2008</key>
	<string>13 英寸，2008 年末</string>
	<key>13-inch, Late 2009</key>
	<string>13 英寸，2009 年末</string>
	<key>13-inch, Late 2010</key>
	<string>13 英寸，2010 年末</string>
	<key>13-inch, Late 2011</key>
	<string>13 英寸，2011 年末</string>
	<key>13-inch, M1, 2020</key>
	<string>13 英寸，M1，2020</string>
	<key>13-inch, M2, 2022</key>
	<string>13 英寸，M2，2022</string>
	<key>13-inch, M3, 2024</key>
	<string>13 英寸，M3，2024</string>
	<key>13-inch, M4, 2025</key>
	<string>13 英寸，M4，2025</string>
	<key>13-inch, Mid 2009</key>
	<string>13 英寸，2009 年中</string>
	<key>13-inch, Mid 2010</key>
	<string>13 英寸，2010 年中</string>
	<key>13-inch, Mid 2011</key>
	<string>13 英寸，2011 年中</string>
	<key>13-inch, Mid 2012</key>
	<string>13 英寸，2012 年中</string>
	<key>14-inch, M1 Max, 2021</key>
	<string>14 英寸，M1 Max，2021 年</string>
	<key>14-inch, M1 Pro, 2021</key>
	<string>14 英寸，M1 Pro，2021 年</string>
	<key>14-inch, M2 Max 2023</key>
	<string>14 英寸，M2 Max 2023 年</string>
	<key>14-inch, M2 Pro, 2023</key>
	<string>14 英寸，M2 Pro，2023 年</string>
	<key>14-inch, M3 Max, Nov 2023</key>
	<string>14英寸，M3 Max，2023 年</string>
	<key>14-inch, M3 Pro, Nov 2023</key>
	<string>14 英寸，M3 Pro，2023 年</string>
	<key>14-inch, M3, Nov 2023</key>
	<string>14英寸，M3，2023年</string>
	<key>14-inch, M4 Max, Nov 2024</key>
	<string>14英寸，M4 Max，2024 年</string>
	<key>14-inch, M4 Pro, Nov 2024</key>
	<string>14英寸，M4 Pro，2024 年</string>
	<key>14-inch, M4, Nov 2024</key>
	<string>14 英寸，M4，2024 年</string>
	<key>14-inch, M5, 2025</key>
	<string>14 英寸，M5，2025</string>
	<key>15-inch, 2016</key>
	<string>15 英寸，2016</string>
	<key>15-inch, 2017</key>
	<string>15 英寸，2017 年</string>
	<key>15-inch, 2019</key>
	<string>15 英寸，2019 年</string>
	<key>15-inch, Early 2006</key>
	<string>15 英寸，2006 年初</string>
	<key>15-inch, Early 2009</key>
	<string>15 英寸，2009 年初</string>
	<key>15-inch, Late 2006</key>
	<string>15 英寸，2006 年末</string>
	<key>15-inch, Late 2007</key>
	<string>15 英寸，2007 年末</string>
	<key>15-inch, Late 2011</key>
	<string>15 英寸，2011 年末</string>
	<key>15-inch, Late 2019</key>
	<string>15 英寸，2019 年末</string>
	<key>15-inch, M2, 2023</key>
	<string>15 英寸，M2，2023</string>
	<key>15-inch, M3, 2024</key>
	<string>15 英寸，M3，2024</string>
	<key>15-inch, M4, 2025</key>
	<string>15英寸, M4, 2025年</string>
	<key>15-inch, Mid 2009</key>
	<string>15 英寸，2009 年中</string>
	<key>15-inch, Mid 2010</key>
	<string>15 英寸，2010 年中</string>
	<key>15-inch, Mid 2012</key>
	<string>15 英寸，2012 年中</string>
	<key>16-inch, 2019</key>
	<string>16 英寸，2019</string>
	<key>16-inch, M1 Max, 2021</key>
	<string>16 英寸，M1 Max，2021</string>
	<key>16-inch, M1 Pro, 2021</key>
	<string>16 英寸，M1 Pro，2021</string>
	<key>16-inch, M2 Max, 2023</key>
	<string>16 英寸，M2 Max，2023</string>
	<key>16-inch, M2 Pro, 2023</key>
	<string>16 英寸，M2 Pro，2023 年</string>
	<key>16-inch, M3 Max, Nov 2023</key>
	<string>16 英寸，M3 Max，2023 年</string>
	<key>16-inch, M3 Pro, Nov 2023</key>
	<string>16 英寸，M3 Pro，2023 年</string>
	<key>16-inch, M4 Max, Nov 2024</key>
	<string>16 英寸，M4 Max，2024 年</string>
	<key>16-inch, M4 Pro, Nov 2024</key>
	<string>16英寸，M4 Pro，2024 年</string>
	<key>17-inch, Early 2006</key>
	<string>17 英寸，2006 年初</string>
	<key>17-inch, Early 2008</key>
	<string>17 英寸，2008 年初</string>
	<key>17-inch, Late 2006</key>
	<string>17 英寸，2006 年末</string>
	<key>17-inch, Late 2011</key>
	<string>17 英寸，2011 年末</string>
	<key>17-inch, Mid 2009</key>
	<string>17 英寸，2009 年中</string>
	<key>17-inch, Mid 2010</key>
	<string>17 英寸，2010 年中</string>
	<key>20-inch, Mid 2009</key>
	<string>20 英寸，2009 年中</string>
	<key>2023</key>
	<string>2023</string>
	<key>21.5-inch, 2017</key>
	<string>21.5 英寸，2017 年</string>
	<key>21.5-inch, Early 2013</key>
	<string>21.5 英寸，2013 年初</string>
	<key>21.5-inch, Late 2011</key>
	<string>21.5 英寸，2011 年末</string>
	<key>21.5-inch, Late 2012</key>
	<string>21.5 英寸，2012 年末</string>
	<key>21.5-inch, Late 2013</key>
	<string>21.5 英寸，2013 年末</string>
	<key>21.5-inch, Late 2015</key>
	<string>21.5 英寸，2015 年末</string>
	<key>21.5-inch, Mid 2010</key>
	<string>21.5 英寸，2010 年中</string>
	<key>21.5-inch, Mid 2014</key>
	<string>21.5 英寸，2014 年中</string>
	<key>24-inch, Early 2008</key>
	<string>24 英寸，2008 年初</string>
	<key>24-inch, Late 2006</key>
	<string>24 英寸，2006 年末</string>
	<key>24-inch, M1, 2021, 2 Ports</key>
	<string>24 英寸，M1，2021，2 个端口</string>
	<key>24-inch, M1, 2021, 4 Ports</key>
	<string>24 英寸，M1，2021，4 个端口</string>
	<key>24-inch, M3, 2 Ports, 2023</key>
	<string>24 英寸，M3，2 个端口，2023</string>
	<key>24-inch, M3, 4 Ports, 2023</key>
	<string>24 英寸，M3，4 个端口，2023</string>
	<key>24-inch, M4, 2 Ports, 2024</key>
	<string>24 英寸，M4，2 个端口，2024</string>
	<key>24-inch, M4, 4 Ports, 2024)</key>
	<string>24 英寸，M4，4 个端口，2024)</string>
	<key>24-inch, Mid 2007</key>
	<string>24 英寸，2007 年中</string>
	<key>27-inch, Late 2009, Core 2 Duo</key>
	<string>27 英寸，2009 年末，Core 2 Duo</string>
	<key>27-inch, Late 2009, Core i5/i7</key>
	<string>27 英寸，2009 年末，Core i5/i7</string>
	<key>27-inch, Late 2012</key>
	<string>27 英寸，2012 年末</string>
	<key>27-inch, Late 2013</key>
	<string>27 英寸，2013 年末</string>
	<key>27-inch, Mid 2010</key>
	<string>27 英寸，2010 年中</string>
	<key>27-inch, Mid 2011</key>
	<string>27 英寸，2011 年中</string>
	<key>4K, 21.5-inch, 2017</key>
	<string>4K，21.5英寸，2017年</string>
	<key>4K, 21.5-inch, 2019</key>
	<string>4K，21.5英寸，2019年</string>
	<key>4K, 21.5-inch, Late 2015</key>
	<string>4K，21.5英寸，2015年末</string>
	<key>5K, 27-inch, 2017</key>
	<string>5K，27英寸，2017年</string>
	<key>5K, 27-inch, 2019</key>
	<string>5K，27英寸，2019年</string>
	<key>5K, 27-inch, 2020</key>
	<string>5K，27英寸，2020年</string>
	<key>5K, 27-inch, 2020, RX 5700/XT</key>
	<string>5K，27英寸，2020，RX 5700/XT</string>
	<key>5K, 27-inch, Late 2015</key>
	<string>5K，27英寸，2015年末</string>
	<key>5K, 27-inch, Late 2017</key>
	<string>5K，27英寸，2017年末</string>
	<key>5K, 27-inch, Mid 2015</key>
	<string>5K，27英寸，2015年中</string>
	<key>Early 2007</key>
	<string>2007年初</string>
	<key>Early 2008</key>
	<string>2008年初</string>
	<key>Early 2009</key>
	<string>2009年初</string>
	<key>Late 2006</key>
	<string>2006年末</string>
	<key>Late 2009</key>
	<string>2009年末</string>
	<key>Late 2012, Core i5</key>
	<string>2012年末，Core i5</string>
	<key>Late 2012, Core i7</key>
	<string>2012年末，Core i7</string>
	<key>Late 2013</key>
	<string>2013年末</string>
	<key>Late 2014</key>
	<string>2014年末</string>
	<key>Late 2018</key>
	<string>2018年末</string>
	<key>M1 Max, 2022</key>
	<string>M1 Max，2022</string>
	<key>M1 Ultra, 2022</key>
	<string>M1 Ultra，2022</string>
	<key>M1, 2020</key>
	<string>M1，2020</string>
	<key>M1, Late 2020</key>
	<string>M1，2020年末</string>
	<key>M2 Max, 2023</key>
	<string>M2 Max，2023</string>
	<key>M2 Pro, 2023</key>
	<string>M2 Pro，2023</string>
	<key>M2 Ultra, 2023</key>
	<string>M2 Ultra，2023</string>
	<key>M2, 2022</key>
	<string>M2，2022</string>
	<key>M2, 2023</key>
	<string>2023年M2</string>
	<key>M3 Ultra, 2025</key>
	<string>M3 Ultra，2025</string>
	<key>M4 Max, 2025</key>
	<string>M4 Max，2025</string>
	<key>M4 Pro, 2024)</key>
	<string>M4 Pro，2024年）</string>
	<key>M4, 2024</key>
	<string>M4，2024</string>
	<key>Mid 2006</key>
	<string>2006年中</string>
	<key>Mid 2007</key>
	<string>2007年中</string>
	<key>Mid 2009</key>
	<string>2009年中</string>
	<key>Mid 2010</key>
	<string>2010年中</string>
	<key>Mid 2011</key>
	<string>2011年中</string>
	<key>Mid 2011, Server</key>
	<string>2011年中，服务器</string>
	<key>Mid 2012</key>
	<string>2012年中</string>
	<key>Rack, 2019</key>
	<string>机架，2019年</string>
	<key>Retina, 13-inch, 2018</key>
	<string>Retina，13英寸，2018年</string>
	<key>Retina, 13-inch, 2019</key>
	<string>Retina，13英寸，2019年</string>
	<key>Retina, 13-inch, 2020</key>
	<string>Retina，13英寸，2020年</string>
	<key>Retina, 13-inch, Early 2013</key>
	<string>Retina，13 英寸，2013 年初</string>
	<key>Retina, 13-inch, Early 2015</key>
	<string>Retina，13 英寸，2015 年初</string>
	<key>Retina, 13-inch, Late 2013</key>
	<string>Retina，13英寸，2013年末</string>
	<key>Retina, 15-inch, Early 2013</key>
	<string>Retina，15 英寸，2013 年初</string>
	<key>Retina, 15-inch, Mid 2014</key>
	<string>Retina，15 英寸，2014 年中</string>
	<key>Retina, 15-inch, Mid 2015</key>
	<string>Retina，15 英寸，2015 年中</string>
</dict>
</plist>
